[Desktop Entry]
Type=Link
Name=Configuration - Mouse Acceleration
Name[de]=
Name[eo]=Agordo - Musa plirapidigo
Name[es]=Configuración - Aceleración del mouse
Name[fr]=
Name[hu]=Beállítások - Egér sebessége
Name[it]=Configurazione - Accelerazione mouse
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_mouse
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Configure mouse cursor acceleration.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17 agordo<hilight><br><br>Agordi la musan plirapidigon.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Configure la aceleración del cursor del mouse.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>Egér kurzor sebességének beállítása.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Configura l'accelerazione del puntatore del mouse.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
